vte package in Debian

Package information

Maintainer:
Debian GNOME Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1:0.28.2-6

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

PythonRunScribestrunk

A simple plugin for Scribes that allows you to run the current python file in terminal (gtk.Dialog with VTE)

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the PythonRunScribes ⇒ trunk.

Debian "unstable" (active development)
1:0.28.2-5 release (main) 2012-06-23
1:0.28.2-6 release (main) 2019-02-02
Debian "stretch" (current stable release)
1:0.28.2-5 release (main) 2015-05-04
Debian "jessie" (supported)
1:0.28.2-5 release (main) 2013-05-06
Debian "wheezy" (supported)
1:0.28.2-5 release (main) 2012-06-25

Subscribers

To all bugs in vte in Debian:

To all Debian bugs: